@import "~assets/mixins";

table {
  display: table;
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
}
tr {
  border-bottom: 1px solid rgba(0, 0, 0, 0.12);

  tbody & {
    transition: all 500ms;
    &:hover {
      background-color: rgba(#d742ff, 0.05);
      cursor: pointer;
    }
  }
}
th,
td {
  padding: 15px 10px;
}
.admin-actions {
  margin-top: 15px;
}
